
.footer-container-wrapper {
	width:100%;
    max-width: 990px;
    margin: 0 auto;
    height:auto;
	font-size:10px;
	line-height:14px;
	font-family: Helvetica,Arial,Sans-serif;
	letter-spacing:1px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.footerCol{float:left;}

.footerEmailMargin{padding-top:30px;}

.footer-header {font-size:24px;font-weight: 100;line-height: 24px;}

#footer-icons {margin-top:5px;}
#footer-email {	width:40%;}

#footer .footer-cs {height:auto;width:20%;}
#footer .footer-cs ul.cslinks {	list-style: none outside none;line-height: 24px;margin-top: 20px;}
#footer .footer-cs li {float: none;}
#footer .footer-cs li.footer-cs-header {padding-top:10px;font-weight: bold;}


/*EMAIL SIGN UP CSS */
.hp-email-signup-container  {
    display: inline-block;
    float: left;
}

.hp-email-signup-form-container {
    display: inline-block;
    margin-top: 5px;
    width: 300px;
}
.hp-email-signup-input-container {
    margin-top: 10px;
    width: 100%;
    overflow: hidden;

}
.hp-email-signup-input-container > input {
    border-color: #ccc;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #ccc;
    display: inline-block;
    font-size: 12px;
    height: 19px;
    margin-bottom: 5px;
    padding: 3px 8px;
}

.hp-email-signup-input-container > .validationWarning {
    color: #ff0000;
    font-weight: bold;
}
.hp-email-signup-submit-button-container {
    clear: both;
    display: block;
    margin-top: 10px;
    width: 100%;
}
.hp-email-signup-submit-button-container > .offer-text {
    color: #000;
    font-size: 10px;
    margin-right: 10px;
    margin-top: 20px;
    text-align: left;
    float: left;
}

.hp-email-signup-submit-button-container > button {
    float: right;
}

.email-caret {
    border-color: transparent transparent transparent #000;
    border-left: 7px solid #000;
    border-right: 4px solid transparent;
    border-style: solid;
    border-width: 4px 4px 4px 7px;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
}
.footer-email-signup-btn > .email-caret {
    margin-left: 3px;
    margin-top: 3px;
}
.email-btn-container {
    text-align: center;
}
.email-btn {
    background: #fff;
    color: #000d42;
    border: solid #000d42 2px;
    height: 30px;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 12px;
    margin: 0;
    padding: 5px 5px 5px 9px;
    text-transform: uppercase;
}
a.email-btn, a.email-btn:link, a.email-btn:visited, a.email-btn:active {
    color: #000d42 !important;
    position: relative;
    text-decoration: none !important;
    z-index: 50;
}
.email-caret {
    border-color: transparent transparent transparent #000d42;
    border-left: 7px solid #000d42;
    border-right: 4px solid transparent;
    border-style: solid;
    border-width: 4px 4px 4px 7px;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
}
.email-btn > .email-caret {
    margin-left: 4px;
    margin-top: 2px;
}

/*SMS*/
.SMS_copy {
    padding-top: 30px;
    clear: right;
}
.SMS_copy p:first-child {
    float: left;
    font-size: 16pt;
    font-weight: bold;
    margin-top: 10px
}
.SMS_copy img {
    position: relative;
    top: -10px;
}
.SMS_copy p:last-child {
    font-size: 10.5pt;
    line-height: 21px;
    letter-spacing: 0px;
}


